/* Stylesheet for pages viewed in a browser.
 *
 * $Id: browser.css,v 1.4 2005/10/26 16:32:50 arensb Exp arensb $
 */

body {
	color:		black;

	/* Scrollbars */
/*	scrollbar-track-color: green;
	scrollbar-face-color: GreenYellow;
	scrollbar-arrow-color: ForestGreen;
*/
}

.footer .locationBar {
	display:	none;
}

blockquote .attrib {
	display:	block;
	margin-left:	8em;
}

.code {
	background:	#ffffe0;	/* LightYellow */
	border:		1px;
	border-color:	orange;
	border-style:	solid;
}
